Name: ge-proton9-2
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton9-2.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton9-2/GE-Proton9-2.tar.gz
  file_checksum: 956b51a8422403d557eae320cc9a35e9
  file_size: 435314167
  rename: GE-Proton9-2.tar.gz
Post:
- action: rename
  source: GE-Proton9-2
  dest: ge-proton9-2
